### Enumeration

# PapersDocument FormFieldTextType

#### Declaration

    enum PapersDocument.FormFieldTextType

#### Description

No description available.

#### Members

`PPS_FORM_FIELD_TEXT_NORMAL`

  No description available.

  - Value: `0`
  - Available since: 4.0
`PPS_FORM_FIELD_TEXT_MULTILINE`

  No description available.

  - Value: `1`
  - Available since: 4.0
`PPS_FORM_FIELD_TEXT_FILE_SELECT`

  No description available.

  - Value: `2`
  - Available since: 4.0